﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr3.Runtime" version="3.5.1" targetFramework="net472" />
  <package id="AutoMapper" version="10.1.1" targetFramework="net472" />
  <package id="EntityFramework" version="4.1.10331.0" targetFramework="net472" />
  <package id="FluentNHibernate" version="1.3.0.733" targetFramework="net472" />
  <package id="Grid.Mvc" version="3.0.0" targetFramework="net472" />
  <package id="Iesi.Collections" version="4.0.4" targetFramework="net472" />
  <package id="jQuery" version="3.3.1" targetFramework="net472" />
  <package id="jQuery.UI.Combined" version="1.12.1" targetFramework="net472" />
  <package id="jQuery.Validation" version="1.17.0" targetFramework="net472" />
  <package id="jQuery.vsdoc" version="1.6" targetFramework="net472" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.Razor" version="3.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.7" targetFramework="net472" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net472" />
  <package id="Modernizr" version="2.8.3" targetFramework="net472" />
  <package id="NHibernate" version="5.2.0" targetFramework="net472" />
  <package id="Remotion.Linq" version="2.2.0" targetFramework="net472" />
  <package id="Remotion.Linq.EagerFetching" version="2.2.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.5.2" targetFramework="net472" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.2" targetFramework="net472" />
  <package id="Unity.Abstractions" version="5.11.1" targetFramework="net472" />
  <package id="Unity.Container" version="5.11.1" targetFramework="net472" />
  <package id="Unity.Mvc" version="5.11.1" targetFramework="net472" />
  <package id="WebActivatorEx" version="2.2.0" targetFramework="net472" />
</packages>